@charset "UTF-8";

.am-topbar-inverse {
    background-color: #0a8f08;
    border-color: #0a7e07;
    color: #eee;
}

body {
	background-color: rgb(243, 243, 243);
}

a {
    color: #444;
}
a:hover{
	color: #0a7e07;
}

ul {
    padding-left: 0.2rem;
    list-style: none;
}

li{
	line-height: 28px;
    display: list-item;
}

.esy-g{
	margin-bottom: 1rem;
}

.esy-top-bar {
	border-bottom: #e2e2e2 1px solid;
	background: url(/skin/esy/images/ccb_top01.gif) repeat-x;
	height: 37px;
	color: #696969;
	line-height: 36px;
	font-size: 1.4rem;
}

.esy-top-bar a{
	color: #696969;
}

.esy-top-banner{

}

.bg1{
	background: url(/skin/esy/images/1.jpg);
	height:218px;
}

.bg2{
	background: url(/skin/esy/images/2.jpg);
	height:218px;
}

.bg3{
	background: url(/skin/esy/images/3.jpg);
	height:218px;
}


.esy-top-logo{
	height: 218px;
}

.esy-menu {
	font-size: 1.4rem;
}

.esy-menu-buttom-bar{
	height: 25px;
	background: url(/skin/esy/images/ccb_menu03.gif) repeat-x;
	margin-top: -19px;
}

.esy-more{
   color: #ffa000;
   font-size: 1.2rem;
}


.esy-box-head{
	height: 40px;
	line-height: 22px;
	border: 1px solid #dfdfdf;
	border-bottom-width: 0px;
	padding: 0 15px;
	padding-top: 10px;
	background-color: #fff;
	color: #0a7e07;
}

.esy-box-head a{
	color: #ffa000;
}

.esy-box-body{
	height: 333px;
	line-height: 2rem;
	border: 1px solid #dfdfdf;
	border-top-width: 3px;
	border-top-color: #8bc34a;
	padding: 0 15px;
	padding-top: 10px;
	background-color: #fff;
	color: #999;
	font-size: 1.4rem;
}

.esy-box-body ul{

}

.esy-box-body li {
    display: list-item;
}

.esy-title {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #dfdfdf;
}

.esy-title a {
    color: #0a7e07;
}

.esy-announce{
	width: 98%;
    float: left;
}


#marquee4 {
    height: 300px;
    overflow: hidden;
}

#marquee4 ul {
	list-style: none;
	padding-left: 0em;
}

#marquee4 li {
	line-height: 28px;
	display: list-item;
}

.esy-news-frame {
	border: 1px solid #dfdfdf;
	background-color: #fff;
}


.esy-sider {
    margin: 1rem;
}

.esy-news-right{
	margin-left: 1rem;
}

.esy-news-mid{
	margin-left: 0.5rem;
	width: 98%;
    float: left;
}

.esy-bar{
	height: 1rem;
}

.esy-kepu {
	background-color: #fff;
}

.esy-footer{
	border-top-style: solid;
	border-top-width: 6px;
	border-top-color: #0a7e07;
}

.am-footer-default {
    background-color:transparent;
}

.am-margin-vertical-sm {
    margin-top: 0rem;
    margin-bottom: 0.5rem;
}

#esy-qrcode{
	width: 1.5rem;
}


.esy-list {
   height: 100%;
}

.esy-list li{
	line-height: 3.5rem;
}

.esy-list span {
	float: right;
	margin-right: 0.5rem;
}

.esy-list-right {
	height: 100%;
}

.esy-list-right-ul{
	padding-left: 0rem;
	margin-bottom: 0rem;
}

.esy-list-right-li {
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dfdfdf;
    line-height: 4rem;
}


.esy-list-right-li a {
    margin-left: 0rem;  
}

.esy-list-right-li span {
    margin-left: 1rem;
    width: 2rem;
}

.am-pagination{
	font-size: 1.2rem;
}

.esy-article {
	padding: 1rem;
	color: #444!important;
	height:100%;
}

.esy-article-title {
	font-size: 2rem;
	margin: 0.5rem auto;
	font-weight: 300;
	line-height: 2.5rem;
}

.esy-article-body p{
	line-height: 2.5rem;
    text-indent: 2em;
    margin-top: 0rem;
    margin-bottom: 0.5rem;
}

.esy-article-body span {
    float: none;
    margin-right: auto;
}

.esy-article-body img{
	margin: 0.5rem auto;
}

.esy-article-hr{
	margin-top: -1.3rem;
	margin-bottom: 1rem;
}

.esy-qcoder-img{
	text-align: center;

}

#esy-menu{
	background-color: #0a8f08;
}

.esy-h30{
	line-height: 30px;
}

.am-accordion-content{
	padding: .8rem 1rem 0.3rem;
	overflow: hidden;
}



@media only screen and (max-width: 640px) {
	.esy-announce {
    	width: 100%;
    }
	.esy-announce-body{	
		height: 222px;
	}
	#marquee4 {
	    height: 200px;
	}
	.esy-news-right{
		margin-left: 0rem;
	}

	.esy-news-mid{
		margin-left: 0rem;
		width: 100%;
	}

	.am-margin-vertical-sm {
    	margin-top: 0rem;
    	margin-bottom: 1rem;
	}

	.esy-box-body{
		height: 100%;
		padding-bottom: 1rem;
	}

	#esy-select-2{
		margin-left: 0px;
	}

	.am-topbar-toggle {
      	position: relative;
		float:none;
	}

	.esy-menu .sub-li {
    	width: 33.33%;
		float: left;
	}

	.esy-menu .first{
		margin-top: 5px;
	}

	.esy-list li{
		line-height: 2.5rem;
	}

	.esy-list span {
		float: none;
	}

}

